Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 27 Sep 2021 16:56:03 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96590094991            08:41 PM, 27th Sep                   Sohaib                   Hi ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:42 PM, 27th Sep                     hello                    I received my order today, there’s face powder but it’s broken !           08:42 PM, 27th Sep                     hello                             08:43 PM, 27th Sep                   Sohaib                   Could you Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,            08:43 PM, 27th Sep                     hello                    8104762610           08:44 PM, 27th Sep                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           08:45 PM, 27th Sep                     hello                    Ok           08:45 PM, 27th Sep                   Sohaib                   162088711 - - RIMMEL LONDON Insta Fix & Matte Translucent Powder - 8 gms           08:46 PM, 27th Sep                     hello                    Yes           08:46 PM, 27th Sep                   Sohaib                   We sincerely apologize for any inconvenience caused to you However we will initiate the refund at this moment for this item Would you be okay with me going ahead with that for you           08:48 PM, 27th Sep                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           08:50 PM, 27th Sep                     hello                    Yes           08:52 PM, 27th Sep                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:54 PM, 27th Sep                     hello                    Okay thankyou           08:55 PM, 27th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:55 PM, 27th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3154526